Skip to content

Promote an existing reply to a new conversation ​

Questions

A moderator can promote a reply to a new conversation. The title and category for the conversation are required in the request body.

POST
/questions/replies/{replyId}/promote

Parameters​

Path Parameters

replyId*

ID of the question reply to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator promoting the reply

Type
string
Required

Request Body​

application/json
JSON
{
  
"categoryId": 31,
  
"title": "I have a question"
}

Responses​

Reply promoted

Samples​

Gainsight CC Developer Portal